﻿
* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin:0px;
}


h6{margin:0; padding:0;}
h5{margin:0; padding:0;}
h4{margin:0; padding:0;}
h3{margin:0; padding:0;}
h2{margin:0; padding:0;}
h1{margin:0; padding:0px 0px 4px 0px;}
form{margin:0; padding:0;}
input{margin:0; padding:0;}
h1{font-size:22px; color:#999999;}
h2{font-size:18px; color:#999999;}
h3{font-size:14px;  margin-bottom:10px;}
h4{font-size:12px;  padding:2px 0; margin-bottom:2px;}

#container { 
 margin: 0 auto;
 width: 970px;
 padding:8px;
}

#content { 
 float: left;
 background: #FFFFFF;
 min-height: 250px;
 width: 650px;
 display: inline;
 padding-top:15px;
}

#rightcolumn { 
 min-height: 250px;
 width: 270px;
 float: right;
 padding-top:15px;
}

#header {
 color: black;
 width: 970px;
 float: left;
 height: 140px;
 background: #FFFFFF;
}

#headaddress { width:651px; float:left; height:96px; font-size: 14px; font-weight:normal; text-align: left;}

#logo{ width:319px; height:96px;  float:right; 
	background-image:url('../images/logo319.png');
	}
	
#imagebottom {width: 970px;}


#imageright1 {float:right;    ;width:270px;
		 
}
#imageright2 {;width:270px;
			 
}
#imgspacer{ 
 width: 260px;
 height: 3px;
 clear: both;
 color: white;
}
a img { border-style:none; }
img { border-style:none; }
	
#footer { 
 width: 970px;
 height: 15px;
 clear: both;
 color: white;
 text-decoration:none;
 background: #431556;
 font-size:11px;
}

#spacer{ 
 width: 970px;
 height: 5px;
 clear: both;
 color: white;
 background:white;
}
#spacertop{ 
 width: 970px;
 height: 5px;
 clear: both;
 color: white;
 background:white;
}



/* ----------------  Custom Classes ----------------- */


.footertxt {color:white;}
a:link.footertxt {text-decoration:none; color:white;}
a:hover.footertxt {text-decoration:underline; color:white;}
a:visited.footertxt {text-decoration:none; color:white;}

.headtxt {color:black;}
a:link.headtxt {text-decoration:none; color:black;}
a:hover.headtxt {text-decoration:underline; color:black;}
a:visited.headtxt {text-decoration:none; color:black;}

.maintxt {color:black; font-weight:bold;}
a:link.maintxt {text-decoration:none; color:black;}
a:hover.maintxt {text-decoration:underline; color:black;}
a:visited.maintxt {text-decoration:none; color:black;}


/* ----------------  Custom Navigation ----------------- */
#navigation {
	width:970px; float: left; margin: 0; padding:2px 0px 2px 0px;
	list-style: none;
	background-color: #431556;
	font-family:Arial, Helvetica, sans-serif;
}
	
#navigation li {
	float: left; list-style: none;
}
	
#navigation li a {
	display: block;
	padding: 2px 7px 2px 7px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:14px;
	color: #FFFFFF;
	
}
	
#navigation li a:hover {
	color: #F0AD00;
	background-color: #431556;
	font-family:Arial, Helvetica, sans-serif;
}

